libluajit-5.1-2 binary package in Ubuntu Disco ppc64el

 LuaJIT implements the full set of language features defined by Lua 5.1. The
 virtual machine (VM) is API- and ABI-compatible to the standard Lua interpreter
 and can be deployed as a drop-in replacement.
 .
 This package contains an embeddable version of LuaJIT that can be used as a
 replacement of the standard liblua-5.1 shared library.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-10-30 08:05:27 UTC Published Ubuntu Disco ppc64el release universe interpreters Optional 2.1.0~beta3+dfsg-5.1
  • Published on 2018-10-30
  • Copied from ubuntu bionic-proposed ppc64el in Primary Archive for Ubuntu

Source package